@font-face {
	font-family: 'AlimamaFangYuanTiVF';
	src: url('../font/AlimamaFangYuanTiVF-Thin.woff2') format('woff2'),
		   url('../font/AlimamaFangYuanTiVF-Thin.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('../font/HelveticaNeue.woff');
}
.alimamaMediumSquare{
  font-family: "AlimamaFangYuanTiVF";
	--wght: 500;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
}

.alimamaRegularSquare{
  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
}

.alimamaLightSquare{
  --wght: 300;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
}

.alimamaSemiBoldSquare{
  --wght: 600;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
}

.alimamaMedium{
  --wght: 500;
	--BEVL: 80;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
}

.alimamaRegular{
  --wght: 400;
	--BEVL: 80;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
  font-family: "AlimamaFangYuanTiVF";
}

/* CSS变量定义区域 */
html body{
	background-color: #ffffff;
	width: 100%;
	height: 100%;
	/*min-width: 1200px;*/
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0;
}
input{
	background: transparent;
	outline: none;
	border: none;
}

/* 整个滚动条 */
::-webkit-scrollbar {
    width: 4px; /* 滚动条宽度 */
    height: 12px; /* 滚动条高度 */
}
 

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    background: #bebebe; /* 滑块颜色 */
    border-radius: 1px; /* 滑块圆角 */
}
@media (max-width: 1334px) {
  body {
    overflow-x: auto !important;
  }
}